/* CSS Document */

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
	padding: 0;
	margin:0;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 100%;
	font-size: 17px;
	color: #333333;
}

body#default {
	background: #344131;
	text-align: center;
	color: #736e64;
}

.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;

}

#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px !important;
	height: 23px;
}

#pathway_text {
	font-size:12px;
	color: #736e64;
	font-weight: bold;
	overflow: hidden;
	display: block;
	height: 20px;
	line-height: 20px !important;
	line-height: 18px;
	padding-right: 6px;
/*	border: 1px solid #ccc;*/
	margin-top: 5px;
	text-align:right;
}

#pathway_text a {
	font-size:12px;
	color: #736e64;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

#pathway_wrapper {
	border: 1px solid #f0eadd;
	background: #f0eadd;
	height: 30px; 
	margin-bottom: 10px
}
#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #c64934;
}


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

.pagenav_body {
	text-align: center;
}

.pagenav_results {
	text-align: center;
	padding-bottom: 3px;
}

#footer, #footer a {
	padding: 0 0 6px 0;
	margin: 0;
	text-align: center;
	font-size: 11px;
	color: #777;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 22px;
padding-left: 14px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 6px;
}


td {
	text-align: left;
	font-size: 11px;
}




/* Joomla core stuff */
a:link, a:visited {
	color: #3e513b; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #900;	text-decoration: none;
	font-weight: bold;
}

table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color: #3e513b;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.componentheading {
	padding-top: 7px;
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading, .componentheading {
	height: 30px;
	color: #3e513b;
	font-weight: bold;
	font-size: 20px;
/*	white-space: nowrap;*/
}



.contentpagetitle {
	font-size: 20px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3 {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #ccc;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #3e513b;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}

/*****************************
 ****   suckerfish menu   ****
 *****************************/
#nav {
	position: relative;
	z-index: 2;
}

#nav, #nav ul {
	text-align:left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 12px;
	height:45px;
	width:100%;
}

#nav a {
	display: block;
	font-weight: bold;
	font-size: 15px;
	font-family: "Arial Narrow", "Helvetica Neue Bold Condensed", Arial, sans-serif;
	color: #e4ddca;
	padding-top:8px;
	padding-bottom:6px;
	padding-right: 18px;
	padding-left: 4px;
	text-decoration: none;
}

/* sub level links */

#nav ul ul a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 0 20px;
	font-size: 13px;
	background: none;
	color: #3e5ba2;
}

/* top level buttons */

#nav li {
	display: block;
	padding 0;
	float: left;
    height: 45px;
	background: none;
	display: block;
	position: relative;
}

#nav li ul {
	background: url(../images/nav_background_c.png) 5px 0 no-repeat;
	top: 28px;
	position: absolute;
	left: -999em;
	width: 175px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
	padding-top: 14px;
	}

#nav li li, #nav li li.active {
	float: left;
	padding: 0;
	margin-left: 0;
	padding-bottom: 0px;
   	width: 175px;
	height:23px;
    left: 0px;
	background: url(../images/nav_background_a.png) 5px 0 repeat-y;
	text-decoration: none;	
}

#nav li li li, #nav li li li.active {
	float: left;
	padding: 0;
	padding-bottom: 0px;
   	width: 175px;
	height:23px;
    left: 0px;
	background: url(../images/nav_background_a.png) 0 0 repeat-y;
	text-decoration: none;	
}

/* margin for pullouts */
#nav li ul ul {
	background: url(../images/nav_background_d.png) 0 0 no-repeat;
	margin: -36px 0 0 175px;
	height:23px;
	padding-top: 13px;
}


#nav li:hover ul ul, 
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul,  
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul, 
#nav li.sfhover ul ul ul ul {
	left: -999em;
	top: 23px;
}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li li li li:hover ul,
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul,
#nav li li li li.sfhover ul{
	z-index: 100;
	left: 0;
	height:23px;
}

#nav li.active {
	background: url(../images/main_nav_active_bg.gif) 0 0 no-repeat;
	height:45px;
}

#nav li.active a {
	background: url(../images/main_nav_active_bg_r.gif) 100% 0 no-repeat;
	height:45px;
	color: #35487e;
}

#nav li:hover {
	background: url(../images/main_nav_hover_bg.jpg) 0 0 no-repeat;
	height:45px;
}

#nav li:hover a {
	background: url(../images/main_nav_hover_bg_r.jpg) 100% 0 no-repeat;
	height:45px;
	color: #35487e;
}

#nav li li:hover a, 
#nav li li:hover li a, 
#nav li:hover li a, 
#nav li.active li a:hover, 
#nav li.active li.active a  {
	height:23px;
	color: #3e5ba2;
	padding-top: 4px;
	background: none;
}

#nav li li.active {
	height:23px;
	background: url(../images/nav_background_a.png) 5px 0 repeat-y;
}

#nav li li:hover {
	height:23px;
	background: url(../images/nav_background_a_hover.png) 5px 0 repeat-y;
}

#nav li li:hover a {
	color: #777;
}

#nav li li li.active {
	height:23px;
	background: url(../images/nav_background_a.png) 0 0 repeat-y;
}

#nav li li li:hover {
	height:23px;
	background: url(../images/nav_background_a_hover.png) 0 0 repeat-y;
}

#nav li li li:hover a {
	color: #777;
}

#nav li.active li a, #nav li:hover li a {
	height:23px;
	text-decoration: none;	
	background: none;
}

#nav ul ul a.daddy, #nav ul ul a.daddy:hover, #nav li:hover li a.daddy {
   background: url(../images/ig_dropdown_sub_dark.png) 90% 9px no-repeat; 
}

.navfooter1 {
	margin: 0;
	padding: 0;
	width: 173px;
	height: 15px;
//	margin-top: -6px;
	margin-left: 5px;
}

.navfooter1 img {
	margin-top:0px;
//	margin-top:2px;
}

.navfooter2 {
	margin: 0;
	padding: 0;
	width: 173px;
	height: 15px;
//	margin-top: -6px;
	margin-left: 0;
}

.navfooter2 img  {
	width: 171px;
	margin-top:0px;
//	margin-top:2px;
}

td.nbc_01 {
	background: url(../images/nbc_01.png) 0 0 no-repeat;
	width: 11px;
	height: 8px;
}

td.nbc_02 {
	background: url(../images/nbc_02.png) 0 0 no-repeat;
	width: 195px;
	height: 8px;
}

td.nbc_03 {
	background: url(../images/nbc_03.png) 0 0 no-repeat;
	width: 680px;
	height: 8px;
}

td.nbc_04 {
	background: url(../images/nbc_04.png) 0 0 no-repeat;
	width: 34px;
	height: 8px;
}

td.nbc_05 {
	background: url(../images/nbc_05.png) 0 0 no-repeat;
	width: 11px;
	height: 8px;
}

td.nbc_06 {
	background: url(../images/nbc_06.png) 0 0 no-repeat;
	width: 11px;
	height: 204px;
}

td.nbc_07 {
	background: url(../images/nbc_07.jpg) 0 0 no-repeat;
	width: 344px;
	height: 204px;
}

td.nbc_08 {
	background: url(../images/nbc_08.jpg) 0 0 no-repeat;
	width: 565px;
	height: 204px;
}

td.nbc_09 {
	background: url(../images/nbc_09.png) 0 0 no-repeat;
	width: 11px;
	height: 204px;
}

td.nbc_10 {
	background: url(../images/nbc_10.png) 0 0 no-repeat;
	width: 11px;
	height: 45px;
}

td.nbc_11 {
	background: url(../images/nbc_11.jpg) 0 0 no-repeat;
	width: 195px;
	height: 45px;
	vertical-align: bottom;
}

td.nbc_12 {
	background: url(../images/nbc_12.jpg) 0 0 no-repeat;
	width: 680px;
	height: 45px;
}

td.nbc_13 {
	background: url(../images/nbc_13.jpg) 0 0 no-repeat;
	width: 34px;
	height: 45px;
}

td.nbc_14 {
	background: url(../images/nbc_14.png) 0 0 no-repeat;
	width: 11px;
	height: 45px;
}

td.nbc_15 {
	background: url(../images/nbc_15.png) 0 0 repeat-y;
	width: 11px;
}

td.nbc_16 {
	background: url(../images/nbc_16.jpg) 0 0 repeat-y;
	width: 195px;
	vertical-align: top;
}

td.nbc_17 {
	background: #fff;
	width: 680px;
	vertical-align: top;
	background: #fff url(../images/content_background.jpg) 100% 100% no-repeat;
	padding-bottom: 50px;
}

td.nbc_18 {
	background: url(../images/nbc_18.jpg) 0 0 repeat-y;
	width: 34px;
}

td.nbc_19 {
	background: url(../images/nbc_19.png) 0 0 repeat-y;
	width: 11px;
}

td.nbc_20 {
	background: url(../images/nbc_20.png) 0 0 no-repeat;
	width: 11px;
	height: 50px;
}

td.nbc_21 {
	background: url(../images/nbc_21.jpg) 0 0 no-repeat;
	width: 909px;
	height: 50px;
	vertical-align: top;
}

td.nbc_22 {
	background: url(../images/nbc_22.png) 0 0 no-repeat;
	width: 11px;
	height: 50px;
}

td.nbc_23 {
	background: url(../images/nbc_23.png) 0 0 no-repeat;
	width: 11px;
}

td.nbc_24 {
	background: url(../images/nbc_24.png) 0 0 no-repeat;
	width: 909px;
}

td.nbc_25 {
	background: url(../images/nbc_25.png) 0 0 no-repeat;
	width: 11px;
}

div.nbc_17 {
	padding: 3px 12px 0 12px;
}

div#left_content {
	width: 139px; 
	float:left; 
	margin-right: 10px;
}

div#left_content_header {
	background: url(../images/left_header.jpg) 0 0 no-repeat;
	width: 139px; 
	height: 10px;
}

div#left_content_body {
	background: url(../images/left_background.jpg) 0 0 repeat-y;
	width: 139px; 
}

div#left_content_footer {
	background: url(../images/left_footer.jpg) 0 0 no-repeat;
	width: 139px; 
	height: 10px;
	margin-top: -3px;
}

div#left_content_body div.moduletable, div#left_content_body table.moduletable {
	padding: 0 5px 0 8px;
}

div#left_content_body table.moduletable th, div#left_content_body div.moduletable h3 {
	background: #f2eee7;
	color: #736e64;
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	padding-left: 0;
}

div#content {
	width: 100%;
	float:left;
}

div#mainbody {
//	float: left;
}

#mainbody p, #mainbody td {
	font-size: 14px;
	line-height: 150%;
}

div.nbc_16 {
	border: 1px solid gray;
	height: 100%; 
	padding: 0 12px 0 12px;
	float: right;
}

div#left_body {
	width: 169px; 
	height: 100%; 
	margin-right: 19px;
	float: right;
	margin-bottom: 2px;
}

div#left_body_header {
	background: url(../images/left_body_header.png) 0 0 no-repeat;
	width: 169px; 
	height: 14px;
}

div#left_body_text {
	background: url(../images/left_body_text.png) 0 0 no-repeat;
	width: 169px; 
	height: 90px;
	margin-left: 2px;
}

div#left_body_body {
	background: url(../images/left_body_background.png) 0 0 repeat-y;
	width: 169px; 
}

div#left_body_footer {
	background: url(../images/left_body_footer.png) 0 0 no-repeat;
	width: 169px; 
	height: 14px;
	margin-top: -3px;
}

div#left_body_body div.moduletable, div#left_body_body table.moduletable {
	padding: 0 10px 0 15px;
}

div#left_body_body table.moduletable th, div#left_body_body div.moduletable h3 {
	background: transparent;
	color: #736e64;
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	padding-left: 0;
}

div#left_body2 {
	background: url(../images/left_subscribe_background.png) 0 0 no-repeat;
	width: 169px; 
	height: 158px; 
	margin-top: 2px;
	margin-right: 19px;
	float: right;
	margin-bottom: 4px;
}


div#left_body2 td {
	text-align: center;
	color: #ccc;
	font-weight: bold;
}

#left_body2 a {
	color: #513025;
}

#left_body2 td.right {
	text-align:right; 
	padding-right: 13px
}
#left_body2 td.center {
	text-align:center;
}

#left_body2 td {
	line-height: 11px;
}
#left_body2 .inputbox {
	height: 15px;
	border: 1px solid #666;
	padding: 0 0 0 2px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	height: 14px;
	margin-right: 2px;
	color: #333;
}

#left_body2 span, #left_body2 div form {
	font-size: 12px;
	font-weight: bold;
	color: #ccc;
	padding-top: 20px;
	text-align: center;
}

div#left_body2 div table {
//	margin-top:0px;
}

div.search {
	margin-left: 9px;
}

.search input {
	height: 13px;
	width: 158px;
	border: 1px solid #999;	
	background: #eee;
}

div.moduletablelatest {
	background: url(../images/latest_news_header.jpg) 50% 0 no-repeat;
	margin-bottom: -12px;
	margin-top: 2px;
	margin-left: 8px;
	width: 167px;
}

div.moduletablelatest table {
	background: url(../images/latest_news_body.jpg) 50% 100% no-repeat;
	padding-top: 2px;
	padding-bottom: 12px;
	margin-top: 33px;
}

div.moduletablelatest table td {
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 70px;
	color: #ccc;
}

div.moduletablelatest table td a {
	color: #ddd;
	text-decoration: none;
}

div.moduletablelatest table td a:hover {
	text-decoration: underline;
}

table#slideshow {
	margin-left: 8px;
	margin-top: 2px;
	margin-bottom: 5px;
}

.article_seperator {
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #ccc;
	text-align: center;
	margin-bottom: 15px;
}

.moduletablelatest .article_seperator {
	width: 100%;
	height: 0;
	border-bottom: 0;
	text-align: center;
	margin-bottom: 15px;
}

#mainbody td.contentheading, #mainbody td.componentheading {
	font-size: 20px;
}
